#include "Digitizer.h"

void Digitizer::DigitizeND(){
  // creato:  S. Borisov, INFN Roma2 e MEPHI, Sett 2007
  Int_t i=0;
  UShort_t NdN=0;
  //cout<<"n="<<Nthnd<<"  "<<NdN<<"\n";
  for(i=0;i<Nthnd;i++){
    if(Iparnd[i]==13){
      NdN++;
    }
  }
  //NdN=100; //only for debug

  for(i=0;i<3;i++){
    fDataND[2*i]=0x0000;
    fDataND[2*i+1]=0x010F;
  }
  fDataND[0]=0xFF00 & (256*NdN);
}
